New answers tagged

0

after upgrading to php 7.3 you will likely see a similar error related to textile compilation preg_replace_callback(): Compilation failed: invalid range in character class at offset 184 user/addons/textile/pi.textile.php, line 628 this is explained quite well in this stackoverflow thread: https://stackoverflow.com/a/56551371/11512584 PHP PCRE engine ...


Top 50 recent answers are included